@charset "UTF-8";
/*	com-color
サイト内で主に使用する色の変数
------------------------------------ */
/*	使用フォント一覧
------------------------------------ */
/* Noto Serif Japanese */
/* Oswald */
/* Shippori Mincho B1 */
/* Shippori Mincho B1 */
/* Roboto Slab */
/*	transition,hover
ホバー時のtransition秒数を統一、ホバーアクション
------------------------------------ */
/*	media-screen
画面サイズごとのcss設定に使用
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	layout
その他パーツ
------------------------------------ */
/*	font-size
スマホ時にフォントサイズを自動で変更
※13px以下は文字が読めないためPC/SP同じサイズ
------------------------------------ */
/* =========================================

    main layout  all
    PC時のみ反映させるcss

========================================= */
/*	cmn parts
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	pc inner
------------------------------------ */
/* =========================================
    top  PC
    top-about
========================================= */
#top-about .inner {
  padding-bottom: 269px;
}

/* =========================================
    top  PC
    top-menu
========================================= */
#top-menu .inner {
  padding: 140px 0 145px;
}

/* =========================================
    top  PC
    top-reserve
========================================= */
#top-reserve .inner {
  padding: 80px 0 90px;
}

/* =========================================
    top  PC
    footer
========================================= */
#footer .inner {
  padding: 80px 0 70px;
}

/* =========================================
    sub  PC
    sub-about
========================================= */
#sub-message .inner {
  padding: 160px 0 165px;
}

#sub-reason .inner {
  padding: 197px 0 150px;
}

#sub-commitment .inner {
  padding: 135px 0 150px;
}

#sub-private .inner {
  padding: 138px 0 158px;
}

/* =========================================
    sub  PC
    sub-cocktail
========================================= */
#sub-cocktail .inner {
  padding: 150px 0;
}

#sub-cocktail-menu .inner {
  padding: 100px 0 145px;
}

/* =========================================
    sub  PC
    sub-drink
========================================= */
#sub-drink .inner {
  padding: 140px 0 145px;
}

#sub-drink-menu .inner {
  padding: 100px 0 145px;
}

/* =========================================
    sub  PC
    sub-food
========================================= */
#sub-food .inner {
  padding: 100px 0 145px;
}

/* =========================================
    sub  PC
    sub-access
========================================= */
#sub-access .inner {
  padding: 140px 0 145px;
}

#sub-shop .inner {
  padding: 140px 0 125px;
}